<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Changes the document title -->
	<title>HTML Introduction</title>

</head>
		<body>
			<!-- Create a heading text -->
			<h1>Zuitt Coding Bootcamp</h1>

			<!-- Creates smaller headinng text -->
			<h3>Joncello Diosma</h3>

			<!-- Create  a horizontal rulle -->
			<hr>

			<!-- Creates a paragraph -->
			<!-- Introductory paragraph -->
			<p>Welcome to <em>Zuitt</em>!
              <br>
			  In this online bootcamp course, you will learn aa lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
			</p>

			<!-- Creates an unordered list with bullet points -->
			<ul>
				<!-- Creates list items -->
				<li>Language</li>
				     <ul>
				     	<li>HTML</li>
				     	<li>css</li>
				     	<li>Javascript</li>
				     </ul>
				<li>Frameworks and Libraries</li>
				     <ul>
				     	<li>Bootstrap</li>
				     	<li>Express.js</li>
				     	<li>React.js</li>
				     </ul>
				<li>Tools</li>
				<!-- Creates an ordered list -->
				     <ul>
				     	<li>Git</li>
				     	<li>Gitlab</li>
				     	<li>Sublime Text</li>
				     	<li>Postman</li>
				     	<li>Others</li>
				     	<ol>
				     		<li>MongoDb</li>
				     		<li>Robo3T</li>
				     	</ol>
				     </ul>
			</ul>

			<!-- Creattes a closing paragraph -->

			<p>
				There is a lot o learn in this bootcamp. <em>It may look overwhelming at the beginning</em>, <strong>but its all worth it when you graduate.</strong>
			</p>

</body>
</html>